Steam VR の開発要件

ハードウェア、ソフトウェア、SDK の情報を含む Stream VR の開発要件です。

Windows
MacOS
Linux

このページには、iOS と tvOS プラットフォーム用の開発を開始するために必要なハードウェアおよびソフトウェア開発キット (SDK) の要件が記載されています。 

Unreal Engine 4.27

ハードウェア要件

推奨デスクトップ ハードウェア

VIVE の『システムおよびハードウェア要件』を参照してください。
Oculus の『システムおよびハードウェア要件』を参照してください。
Windows Mixed Reality システムおよびハードウェア要件』を参照してください。

サポートされている VR ヘッドセット

VIVE、Oculus、Windows Mixed Reality ヘッドセット。

ソフトウェア要件

デスクトップの OS

VIVE の『システムおよびハードウェア要件』を参照してください。
Oculus の『システムおよびハードウェア要件』を参照してください。
Windows Mixed Reality システムおよびハードウェア要件』を参照してください。

SDK バージョン

1.5.17

Unreal Engine 4.26

ハードウェア要件

推奨デスクトップ ハードウェア

VIVE の『システムおよびハードウェア要件』を参照してください。
Oculus の『システムおよびハードウェア要件』を参照してください。
Windows Mixed Reality システムおよびハードウェア要件』を参照してください。

サポートされている VR ヘッドセット

VIVE、Oculus、Windows Mixed Reality ヘッドセット。

ソフトウェア要件

デスクトップの OS

VIVE の『システムおよびハードウェア要件』を参照してください。
Oculus の『システムおよびハードウェア要件』を参照してください。
Windows Mixed Reality システムおよびハードウェア要件』を参照してください。

SDK バージョン

1.5.17

Unreal Engine 4.25

ハードウェア要件

推奨デスクトップ ハードウェア

VIVE の『システムおよびハードウェア要件』を参照してください。
Oculus の『システムおよびハードウェア要件』を参照してください。
Windows Mixed Reality システムおよびハードウェア要件』を参照してください。

サポートされている VR ヘッドセット

VIVE、Oculus、Windows Mixed Reality ヘッドセット。

ソフトウェア要件

デスクトップの OS

VIVE の『システムおよびハードウェア要件』を参照してください。
Oculus の『システムおよびハードウェア要件』を参照してください。
Windows Mixed Reality システムおよびハードウェア要件』を参照してください。

SDK バージョン

1.5.17

Unreal Engine 4.24

ハードウェア要件

推奨デスクトップ ハードウェア

VIVE の『システムおよびハードウェア要件』を参照してください。
Oculus の『システムおよびハードウェア要件』を参照してください。
Windows Mixed Reality システムおよびハードウェア要件』を参照してください。

サポートされている VR ヘッドセット

VIVE、Oculus、Windows Mixed Reality ヘッドセット。

ソフトウェア要件

デスクトップの OS

VIVE の『システムおよびハードウェア要件』を参照してください。
Oculus の『システムおよびハードウェア要件』を参照してください。
Windows Mixed Reality システムおよびハードウェア要件』を参照してください。

SDK バージョン

1.5.17

Unreal Engine 4.23

ハードウェア要件

推奨デスクトップ ハードウェア

VIVE の『システムおよびハードウェア要件』を参照してください。
Oculus の『システムおよびハードウェア要件』を参照してください。
Windows Mixed Reality システムおよびハードウェア要件』を参照してください。

サポートされている VR ヘッドセット

VIVE、Oculus、Windows Mixed Reality ヘッドセット。

ソフトウェア要件

デスクトップの OS

VIVE の『システムおよびハードウェア要件』を参照してください。
Oculus の『システムおよびハードウェア要件』を参照してください。
Windows Mixed Reality システムおよびハードウェア要件』を参照してください。

SDK Version

1.5.17

Unreal Engine 4.22

ハードウェア要件

推奨デスクトップ ハードウェア

VIVE の『システムおよびハードウェア要件』を参照してください。
Oculus の『システムおよびハードウェア要件』を参照してください。
Windows Mixed Reality システムおよびハードウェア要件』を参照してください。

サポート対象の VR ヘッドセット

VIVE、Oculus、Windows Mixed Reality ヘッドセット。

ソフトウェア要件

デスクトップの OS

VIVE の『システムおよびハードウェア要件』を参照してください。
Oculus の『システムおよびハードウェア要件』を参照してください。
Windows Mixed Reality システムおよびハードウェア要件』を参照してください。

SDK Version

1.39

Unreal Engine 4.21

ハードウェア要件

推奨デスクトップ ハードウェア

VIVE の『システムおよびハードウェア要件』を参照してください。
Oculus の『システムおよびハードウェア要件』を参照してください。
Windows Mixed Reality システムおよびハードウェア要件』を参照してください。

サポートされている VR ヘッドセット

VIVE、Oculus、Windows Mixed Reality ヘッドセット。

ソフトウェア要件

デスクトップの OS

VIVE の『システムおよびハードウェア要件』を参照してください。
Oculus の『システムおよびハードウェア要件』を参照してください。
Windows Mixed Reality システムおよびハードウェア要件』を参照してください。

SDK Version

1.39

Unreal Engine 4.20

ハードウェア要件

推奨デスクトップ ハードウェア

VIVE の『システムおよびハードウェア要件』を参照してください。
Oculus の『システムおよびハードウェア要件』を参照してください。
Windows Mixed Reality システムおよびハードウェア要件』を参照してください。

サポートされている VR ヘッドセット

VIVE、Oculus、Windows Mixed Reality ヘッドセット。

ソフトウェア要件

デスクトップの OS

VIVE の『システムおよびハードウェア要件』を参照してください。
Oculus の『システムおよびハードウェア要件』を参照してください。
Windows Mixed Reality システムおよびハードウェア要件』を参照してください。

SDK Version

1.39

Unreal Engine 4.19

ハードウェア要件

推奨デスクトップ ハードウェア

VIVE の『システムおよびハードウェア要件』を参照してください。
Oculus の『システムおよびハードウェア要件』を参照してください。
Windows Mixed Reality システムおよびハードウェア要件』を参照してください。

サポートされている VR ヘッドセット

VIVE、Oculus、Windows Mixed Reality ヘッドセット。

ソフトウェア要件

デスクトップの OS

VIVE の『システムおよびハードウェア要件』を参照してください。
Oculus の『システムおよびハードウェア要件』を参照してください。
Windows Mixed Reality システムおよびハードウェア要件』を参照してください。

SDK Version

1.39

Unreal Engine のドキュメントを改善するために協力をお願いします!どのような改善を望んでいるかご意見をお聞かせください。
調査に参加する
閉じる